<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#2B1132"
    android:orientation="horizontal"
    tools:ignore="Overdraw">

    <!-- Toolbar -->

    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        app:popupTheme="@style/ThemeOverlay.AppCompat.Light" />

    <RelativeLayout
        android:id="@+id/goniometro"
        android:layout_width="290dp"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:layout_marginBottom="20dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/goniometer"
        android:clickable="true">

        <TextView
            android:id="@+id/lectura"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_marginEnd="45dp"
            android:layout_marginRight="45dp"
            android:layout_marginTop="50dp"
            android:gravity="center"
            android:text="@string/inicio_medicion"
            android:textColor="#C2FB15"
            android:textSize="30sp"
            tools:ignore="RelativeOverlap" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="15dp"
            android:layout_marginRight="15dp"
            android:clickable="false"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:text="@string/cero"
            android:textColor="#C2FB15"
            tools:ignore="RelativeOverlap" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="15dp"
            android:clickable="false"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:text="@string/noventa"
            android:textColor="#C2FB15" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="15dp"
            android:layout_marginStart="15dp"
            android:clickable="false"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:text="@string/cientoOchenta"
            android:textColor="#C2FB15" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="15dp"
            android:clickable="false"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:text="@string/dosCientosSetenta"
            android:textColor="#C2FB15" />

    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/reiniciar"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginEnd="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/reset"
        android:orientation="horizontal" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.1dp"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:background="@android:color/darker_gray" />

    <View
        android:id="@+id/eje_y"
        android:layout_width="0.1dp"
        android:layout_height="match_parent"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:background="@android:color/darker_gray" />

    <View
        android:layout_width="4dp"
        android:layout_height="4dp"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:background="#C2FB15" />

    <View
        android:layout_width="75dp"
        android:layout_height="4dp"
        android:layout_centerVertical="true"
        android:layout_toEndOf="@id/eje_y"
        android:layout_toRightOf="@id/eje_y"
        android:background="#C2FB15" />

    <View
        android:id="@+id/desplazamiento"
        android:layout_width="75dp"
        android:layout_height="4dp"
        android:layout_centerVertical="true"
        android:layout_toEndOf="@id/eje_y"
        android:layout_toRightOf="@id/eje_y"
        android:background="#C2FB15" />

    <Button
        android:id="@+id/guardar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_marginBottom="10dp"
        android:layout_marginEnd="10dp"
        android:layout_marginRight="10dp"
        android:text="@string/guardar_medicion"
        tools:ignore="RelativeOverlap" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginBottom="10dp"
        android:layout_marginLeft="5dp"
        android:layout_marginStart="5dp"
        android:text="@string/instrucciones"
        android:textColor="#FFFFFF"
        android:textStyle="bold" />

</RelativeLayout>
